extension for Firefox 38.5

Dear, wanted to install the webbrowser extension but get the error message that the extension is not compatible with Firefox 38.5.0. How to I obtain a compatible extension?
Thanks
Christophe


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Sync Type: Not Provided
Referrer: forum-search:extension for Firefox 38.5

Comments

  • Dear you can drop my question. How now figured out that the extension is available and have been able to add the icon to my browser.
    Thanks
    Christophe

  • Hello @cbroucke,

    I apologise we didn't get to your query before you found a resolution. Obviously we're happy to hear it's working for you now. We did have a couple of bumps in the road as we worked on understanding and streamlining the new process of publishing a Firefox extension under the new set of rules. Going forward things should be okay but please do let us know if you find it to be otherwise.

This discussion has been closed.